﻿#ProductDetailModalWindowPanel
{
    position: absolute;
    z-index:100;
}
#ProductDetailModalWindowHeader
{
    background-color: #EEE;
    padding:3px 7px;
    width:800px;
    margin:0 auto;
    font-size:12px;
    font-weight:bold;
    zoom:1;
    overflow:hidden;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
}
#ProductDetailModalWindowHeaderLeft
{
    float:left;
}
#ProductDetailModalWindowHeaderRight
{
    float:right;
    cursor: pointer;
}
#ProductDetailModalWindow
{
    clear:both;
    background-color: #FFF;
    padding:10px;
    width:800px;
    margin:0 auto;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-bottomright: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
}
#ProductDetailModalWindowFrame
{
    width:800px;
    height:600px
}

.OpenProductDetailModal
{
    cursor:pointer;
}